/*
 Theme Name:   Ercon Bestel | child of Hestia
 Theme URI:    https://www.wplounge.nl/
 Description:  Ercon bestel is een Child Theme
 Author:       Martin van der Woude
 Author URI:   https://www.optosite.nl/
 Template:     hestia
 Version:      1.0.0
 Tags:         lenzen,bestellen,opticiens,optiek,leverancier,groothandel,bijzondere,RX,oogmeting
 Text Domain:  Ercon Bestel child of Hestia
*/
html {
  scroll-behavior: smooth;
}
/*.verberg-optie, .tm-extra-product-options .verberg-optie .tm-epo-element-label{
	display:none!important;
}*/
/* ///////// SELECT STYLING //////////// */



/* //////// EINDE SELECT STYLING //////// */

li{
	word-break: keep-all;
}
h3{
	font-size:24px;
}
.verder{
    position: relative!important;
	margin-top:20px;
	float:left;
	width:150px;
}
.navbar.navbar-transparent > .container{
	padding-top:10px;
}
nav.navbar.navbar-default.navbar-fixed-top.hestia_left.header-with-topbar.navbar-not-transparent{
	border-bottom:1px solid #b1b1b1;
}
.header-filter::before {
    background-color: rgba(255, 255, 255, 0.5);
}
.header .navbar{
	background:#f8f8f8!important;
}
.page-header.header-small .container .hestia-title, .page-header.header-small .container .title {
	font-size:2.5m;
    color: #555!important;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 600;
	//text-shadow: 3px 3px 3px rgba(255, 255, 255, 1.0);
	background-color:rgba(255, 255, 255, 0.3);
}
.page-header.header-small .container .hestia-title{
	background-color:rgba(255, 255, 255, 0.3);
}
.page-header.header-small .container .hestia-title .description, .page-header.header-small .container .description{
    //color: #FFF;
	//text-shadow: 0px 0px 10px rgba(0, 0, 0, 1.0);
    //font-weight: bold;
	display:none;
}

nav.hestia_left, nav.navbar.hestia_center, nav.navbar.hestia_right {
    z-index: 999!important;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	background:#fff;
}
.boxed-layout-header .container{
	padding-top: 110px!important;
	padding-top: 90px!important;
}
.big-title-slider-content h1.hestia-title{
	color:#555;
}
.big-title-slider-content span.sub-title{
	color:#777;
}
.blog-post {
    padding-bottom: 30px;
}
ul li i{
	padding-right:5px;
}
i.obfx-menu-icon.dashicons.dashicons-admin-users {
    margin-left: -3px;
    margin-right: 6px;
}
div.wpforms-container-full, div.wpforms-container-full .wpforms-form *{
	padding-top:10px;
}
.navbar-default .navbar-nav>li.login>a {
    background: #a7a7a7!important;
	font-weight:bold;
    color: #FFF;
}
.navbar-default .navbar-nav>li.login>a:hover{
	color:#f0f0f0!important;
}
.navbar-default .navbar-nav>li.login>a i{
	font-size: 1.25em;
	min-width: 10px;
    text-align: center;
    position: relative;
    top: 0px;
    margin-top: -4px;
    margin-right: 3px;
}

/* ////// COOKIE PLUGIN ////////// */
.rcc-wrapper{
	z-index:99999999;
}
.rcc-panel.group{
position:fixed;
left:0px;
z-index:9999999;
background:rgba(0,0,0,0.7)!important;
}
.rcc-panel p {
    margin: 5px!important;
}
a.rcc-accept-btn {
    padding: 17px!important;
    font-family: Open Sans!important;
}
a.rcc-accept-btn:hover, a.rcc-info-btn:hover {
background:#3d9b35!important;
}
a.rcc-info-btn {
    padding: 17px!important;
    background: #777!important;
}
/* /////////// ZOEKEN PLUG-IN /////////// */
li.zoeken.astm-search-menu.is-menu.popup.menu-item {
	padding-top:30px;
    position: absolute;
    bottom: 0;
}
#is-popup-wrapper{
	background: rgba(39, 98, 34,0.91);
}
.zoeken a {
	position:relative;
	top:5px;
}

li.zoeken.astm-search-menu.is-menu.popup.menu-item {
    position: absolute;
    bottom: 0;
}
li.zoeken.astm-search-menu.is-menu.popup.menu-item a svg {
    width: 25px;
    height: 25px;
}
.is-popup-search-form form, .is-form-style input.is-search-input,.is-form-style.is-form-style-3 label {
    width: 400px;
	max-width:100%;
}
.is-form-style input.is-search-input {
    /* background: #fff; */
    background: none!important;
    color: #FFF;
    padding: 0 12px;
    font-size: 44px!important;
    height: 36px;
    min-height: 0;
    font-family: inherit;
    border: none!important;
}
.is-form-style.is-form-style-3 label {
   // width: calc(50% - 36px)!important;
}
.is-form-style input.is-search-submit, .is-search-icon{
    display: inline-block!important;
    color: #FFF;
    background:none;
    font-size: 44px!important;
    border: none;
    height: 42px;
}
.is-form-style .is-search-submit path {
    fill: #d7d7d7;
}
.is-form-style .is-search-submit:hover path {
    fill: #FFF;
}
.is-search-icon svg{
	position:relative;
	bottom:12px;
	width:45px;
	height:45px;
}
.is-search-icon:hover, form.is-form-style input.is-search-submit:hover {
    background:none;
}
body .popup-search-close:after, body .search-close:after,body .popup-search-close:before, body .search-close:before {
    border-color: #FFF!important;
}
.is-form-style.is-form-style-3 input.is-search-input::placeholder {
    color: #d7d7d7;
}
.hestia-blogs .is-form-style .is-search-submit:hover path {
    fill: #d0d0d0;
}
.hestia-blogs .is-form-style input.is-search-input {
    color: #333;
}
/* ////////////// STYLING WOOCOMMERCE //////////////// */
.stock, .in-stock, woo-custom-stock-status{display:none;}
.woocommerce ul.products li.product a {
    color: #3d9b35!important;
}
.woocommerce.single-product h1.product_title{
	margin-top:20px;
}
.woocommerce.single-product .product form.cart{
	margin: 0px 0 0!important;
}
#wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a:hover{
	color:#000!important;
}
.woocommerce-mini-cart .quantity,.widget_shopping_cart_content .woocommerce-mini-cart__total{
	display:none;
}
.hestia-top-bar .widget.widget_shopping_cart {
    z-index: 9999;
}
.page-header.header-small .container .hestia-title, .page-header.header-small .container .title{
	position:relative;
	top:0px;
}
.before-shop-main form.woocommerce-ordering{
	display:none!important;
}
a.button{
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.woocommerce .product .card-product,.hestia-shop-content .shop-item.col-ms-6.col-sm-6 .card-product {
    min-height: 406px;
}
.hestia-shop-content .shop-item.col-ms-6.col-sm-6 .card-product .content{
	width: 100%;
    max-width: 100%;
}
.card .content, .card-no-width .content {
    bottom: 0;
    position: absolute;
	width: 100%;
}
.woocommerce.single-product .woocommerce-breadcrumb{
	margin:0!important;
}
.woocommerce.single-product .product .images {
    margin-top: 60px;
}
.woocommerce div.product .product_title{
	font-size:23px;
}
table.specificaties tr td:first-child{
	font-weight:bold;
}
.page-header.header-small .container .hestia-title, .page-header.header-small .container .title{
	color:#FFF;
	font-style:normal;
}
.page-header .container, .page-header .author, .page-header .author a, .page-header .hestia-title, .page-header .title, .page-header .description {
    color: darkslategray;
	font-weight:400;
	font-style:italic;
}
.woocommerce-column--shipping-address,.posted-by.vcard.author{display:none!important;}
.woocommerce-info:before {
    color: #333!important;
}
.woocommerce-info:before, .woocommerce-error:before, .woocommerce-message:before{
	color:#3d9b35!important;
}
.woocommerce-info,.woocommerce-message{
    color: #333!important;
    background-color: #FFF!important;
	border:1px solid #3d9b35!important;
}
.cart_totals .content h2,.cart_totals .content table{
	//display:none;
}
.woocommerce form.woocommerce-cart-form{
	width:100%!important;
}
.btn.btn-border,.woocommerce-Price-amount,.card-description{
	display:none!important;
}
.hestia-top-bar .widget.widget_shopping_cart h5{
	display:inline-block!important;
	font-size:1.1em;
}
.hestia-top-bar p.woocommerce-mini-cart__empty-message {
    color: #fff;
}
p.woocommerce-mini-cart__empty-message {
    color: #333;
}
.hestia-top-bar, .hestia-top-bar .widget.widget_shopping_cart .cart_list {
    background-color: #a7a7a7!important;
}
.hestia-top-bar .widget.widget_shopping_cart:hover .cart_list {
    background-color: #c7c7c7!important;
}
.widget_shopping_cart.widget .remove {
    color: #000!important;
}
.hestia-top-bar .widget.widget_shopping_cart .cart_list li .quantity{
	color:#fff;
}
p.cart-empty.woocommerce-info{
	margin-bottom:10px!important;
}
.hestia-top-bar .widget.widget_shopping_cart:before {
    content: "\f05a"!important;
    font-family: "Font Awesome 5 Free"!important;
	font-weight:900;
	position: relative!important;
	float: left;
    left: -3px!important;
    top: 1px!important;
    width: auto!important;
    height: auto!important;
    mask-image: none!important;
    -webkit-mask-image: none!important;
    background-color: transparent!important;
    transform: none!important;
}
.woocommerce div.product form.cart .button:after{
	background-image:none!important;
	position: relative;
    top: -5px;
    margin-left: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f067"!important;
}
.hestia-top-bar, .hestia-top-bar .widget .label-floating input[type=search], .hestia-top-bar .widget.widget_search form.form-group:before, .hestia-top-bar .widget.widget_product_search form.form-group:before, .hestia-top-bar .widget.widget_shopping_cart:before {
    color: #ffc723!important;
}
.widget_product_search form.form-group {
    display: inherit!important;
}
.form-group.label-floating label.control-label, .form-group.label-placeholder label.control-label{
	padding:0 0 0 10px;
}
.woocommerce-product-search input[type=search]{
	background:#fff;
	width:88%;
	height:40px;
}
.woocommerce-product-search input[type=search]:active{
	background:#f1f1f1;
}
.form-group.is-focused .form-control, div.wpforms-container .wpforms-form .form-group.is-focused .form-control{
	background-image:none!important;
}
div#woocommerce_product_search-4 button {
    position: absolute;
    right: 0;
    top: 0px;
    width: 60px;
    height: 40px;
}
.fa.fa-send-o:before,.fa-info-circle:before {
    color: #ffc723;
}
a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input[type=submit].alt, input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input[type=submit].checkout, input.button.checkout, button.button.checkout, .stats a.button,.card.card-product .footer .stats a.button{
    background-image: none!important;
    color: #31312f!important;
    font-weight: 600!important;
	font-size: 1.3em!important;
    text-shadow: none!important;
    border: 1px solid #ffc321!important;
    border-bottom: 1px solid rgba(0,0,0,.35)!important;
    transition: border-color ease-out .25s,border-color ease-out .25s!important;
    background-color: #ffc723!important;
    background-color: -moz-linear-gradient(top,#ffc723 65%,#ffc321 100%)!important;
    background-color: -webkit-linear-gradient(top,#ffc723 65%,#ffc321 100%)!important;
    background-color: linear-gradient(to bottom,#ffc723 65%,#ffc321 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc723',endColorstr='#ffc321',GradientType=0)!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}
a.button.alt:hover, a.comment-reply-link.alt:hover, #commentform #submit.alt:hover, .submit.alt, input[type=submit].alt:hover, input.button.alt:hover, button.button.alt:hover, a.button.checkout:hover, a.comment-reply-link.checkout:hover, #commentform #submit.checkout:hover, .submit.checkout:hover, input[type=submit].checkout:hover, input.button.checkout:hover, button.button.checkout:hover,.order-verzend-status:hover {
    background-color: #ffd24f!important;
}
a.order-verzend-status{
    background-image: none!important;
    color: #31312f!important;
    font-weight: 600!important;
	font-size: 1.0em!important;
	padding:7px 10px;
	margin-left:10px;
	text-decoration:none;
	float:right;
    border: 1px solid #ffc321!important;
    border-bottom: 1px solid rgba(0,0,0,.35)!important;
    transition: border-color ease-out .25s,border-color ease-out .25s!important;
    background-color: #ffc723!important;
    background-color: -moz-linear-gradient(top,#ffc723 65%,#ffc321 100%)!important;
    background-color: -webkit-linear-gradient(top,#ffc723 65%,#ffc321 100%)!important;
    background-color: linear-gradient(to bottom,#ffc723 65%,#ffc321 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc723',endColorstr='#ffc321',GradientType=0)!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;	
}
a.order-verzend-status:hover{
	color:#000;
}
.card-product .footer .stats{
	display:block!important;
	text-align: center!important;
		color: #31312f!important;
}
.card.card-product .footer .stats a.button{
	  padding: 15px 20px!important;
	font-weight: 600!important;
  text-decoration:none;
}
.products .shop-item .card-product .content {
    //padding-bottom: 25px;
}
.products .shop-item .card-product .footer .stats{
margin: 10px auto;
}
.products .shop-item .card-product .footer .stats a.button{
  padding: 10px 30px!important;
font-weight: 600!important;
  text-decoration:none;
}
.card-product .footer .stats a.button:hover {
    background-color: #ffd24f!important;
}
/* ///////////// LOGIN EN ACCOUNT //////////////////// */
.xoo-aff-group {
    margin-bottom: 12px;
}
/* ///////////// CHECK OUT /////////////////////////// */
.woocommerce-billing-fields{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(0,0,0,.1);
}
.woocommerce-billing-fields__field-wrapper{
	padding-top:20px;
}
.woocommerce-checkout .woocommerce-checkout-payment .form-row .woocommerce-form__label-for-checkbox input, .woocommerce-checkout .woocommerce-checkout-payment li>label input{
   margin: -2px 0 0 0!important;
}
.woocommerce-terms-and-conditions-checkbox-text{
	padding-left:2px!important;
}
hr.line-terms{
    margin-top:5px;
    margin-bottom:5px;
    border: 0;
    border-top: 1px solid #FFF;
}
p.order-again {
    float: left;
}
div#notities label{
	font-size:22px;
	margin-top:25px;
}
.woocommerce table.shop_table{
	width: 65%!important;
}
.card .content, .card-no-width .content {
    bottom: 0;
    position: relative;
    width: 100%;
}
.woocommerce-billing-fields .select2-container{
	z-index:1!important;
}
.woocommerce-checkout .col2-set {
    margin-bottom: 0px;
    width: 100%!important;
}
#customer_details .col-1, #customer_details .col-2 {
    width: 45%!important;
}
#customer_details .col-1, #customer_details .col-2 {
    /* clear: left; */
    float: left!important;
}
#customer_details .col-2 {
    /* clear: left; */
    float: right!important;
}
#order_review {
    width: 50%!important;
}
#order_review .woocommerce table.shop_table {
    width: 100%!important;
}
.woocommerce-checkout .no-content article.section {
    padding-bottom: 0px!important;
}
.woocommerce-checkout .col-md-12 #customer_details label{
	float:left;
}
#opvulling{
	height:500px;
	width:500px;
	background:url('images/ercon_de_specialist_voor_de_specialist.jpg');
}

/* ////////// UITSLUITEN ////////// */
.zwartwit{
	display:none;
}
/* ////////////// PLUG-IN EXTRA PRODUCT OPTIONS WOOCOMMERCE //////////////// */
.tm-extra-product-options .tc-epo-label{
	margin-bottom:-10px;
}
.tc-left{
	margin-right:-5px;
}
.cpf-data-on-cart:before {
    content: "\f046";
    font-family: fontawesome;
    margin-right: .5em;
    vertical-align: middle;
}
.contactus .hestia-info .icon:before, .contactus .info .icon:before{
    font-family: fontawesome;
}
.consument-upload .tc-section-inner-wrap .tm-collapse {
    border: 2px solid #ffc723;
    -webkit-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 39px 0px rgba(0,0,0,0.3);
	-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-ms-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}
.consument-upload .tc-section-inner-wrap .tm-collapse:hover {
    border: 2px solid #FFBF43;
	    -webkit-box-shadow: 0px 0px 39px 4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 39px 4px rgba(0,0,0,0.3);
box-shadow: 0px 0px 39px 4px rgba(0,0,0,0.3);
}
ul.wc-item-meta{
	padding:0!important;
}
/*ul.wc-item-meta li:first-child {
    display: flex;
	padding-left:5px;
    float: none!important;
    color: #FFF;
	background:#777;
}*/
.rechts-links-ul label span.tc-label-wrap {
    font-size: 25px;
}
.blog-post .section-text p{
}
.tm-extra-product-options .tm-cell {
    margin: 0 0 5px;
}

.tm-quantity input[type=number]{
	display:none;
}
.aantal-div{
	padding:20px!important;
	margin-bottom:15px!important;
	background:#f1f1f1;
}
.aantal-div h6{
	padding: 2px 7px!important;
	font-size:1.2em;
}
.aantal-div input{
	padding-left:7px;
}
h6.tc-cell{
	margin-top:0;
}
.cpf-data-on-cart, .cpf-img-on-cart{
	border-bottom:none;
	margin-bottom:0px;
}
.tm-extra-product-options .tm-epo-element-label.tm-left, .tm-extra-product-options .tm-epo-element-label.tm-right {
    max-width: 100%;
}
.consument-upload label.tc-cell.tm-epo-element-label.tcwidth-100{
	display:none;
}
.consument-upload {
    padding: 20px!important;
}
.consument-upload h6.tc-cell.tc-col-auto.tm-epo-element-label.tm-section-label.tm-toggle.tcwidth-100 {
    margin: 0;
}
.consument-upload p {
    margin-bottom: 0px!important;
}
/* ////////////// PLUG-IN EXTRA PRODUCT TABS WOOCOMMERCE //////////////// */
.wc-tabs-wrapper table td:first-child{
	width:30%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	margin-bottom:20px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	padding:0 10px 0 0!important;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs{
	border:#f0f0f0 solid 1px;
	padding:20px;
}
/* ////////////// PLUG-IN EXTRA MEGA MENU //////////////// */
#wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:nth-child(2)>a{
    background: #d1d1d1!important;
	color:#555;
	padding-top:10px;
	padding-bottom:10px;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a{
	margin-top: -10px!important;
    padding-top: 29px;
    padding-bottom: 22px;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a{
     -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
   transition: width .5s ease, background-color .5s ease;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li:hover:after {
  width: 100%;
  background: #3d9b35;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a:hover{
//border-bottom:2px solid #333;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>.wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu {
    width: 99%;
    margin-left: 0.5%;
	border:1px #f0f0f0 solid;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-and-content-container ul.wp-megamenu-sub-menu > li.wpmm-row {
    clear: both;
    width: 90%;
    height: 100%;
    margin: 0 auto;
    display: block;
}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li a:hover{
	text-decoration:none;
}
/* /////////////// FOOTER //////////////////////// */
footer.footer.footer-black h5{
	font-size:28px;
	color:#777;
	font-weight:200;
}
footer.footer .widget ul li{
	line-height:1.2em;
}
footer.footer.footer-black .copyright{
	font-size:12px;
	color:#777;
}
/* ////////////// RESPONSIVE DESIGN ////////////////////// */
/* @media only screen and (max-width: 1024px) { */
@media only screen and (max-width: 1200px) {
.navbar > .container{
	display:block;
	}
#opvulling{
	display:none;
	}
nav.navbar-fixed-top{
	margin:0;
	}
.navbar.header-with-topbar{
    position:initial;
  }
.navbar-toggle-wrapper {
	display:none;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{
	width:50%;
	float:left;
}
.page-header{
	    margin: 0px 0 20px 0;
	}
#wp-megamenu-primary {
    z-index: 1;
}
.navbar .title-logo-wrapper{
	z-index:99;
}
/* ////////////// STYLING MEGA MENU MOBIEL //////////////// */
.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap ul.wp-megamenu{
    -webkit-box-shadow: 0px 45px 50px -25px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 45px 50px -25px rgba(0,0,0,0.9);
	box-shadow: 0px 45px 50px -25px rgba(0,0,0,0.9);
	}
#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.wpmm_mega_menu>.wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
#wp-megamenu-primary.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul{
padding:10px 0;
}
#wp-megamenu-primary.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul li a{
padding-left:25px;
font-weight: 600!important;
}
#wp-megamenu-primary.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a{
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

#wp-megamenu-primary.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a:hover,#wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a:hover, #wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a:hover, #wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a:hover{
	background:#f0f0f0;
	text-decoration:none;
	}
#wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a{
	font-size:26px;
	padding:15px;
	}
.wpmm-mobile-menu ul.wp-megamenu li>a b {
    padding: 0 15px;
    font-size: 25px;
	}
li.menu-item.wpmm-type-widget.menu-widget-class.wpmm-type-widget.wp-megamenu-item-466.wpmm-submenu-right {
    border-top: 1px solid #f1f1f1;
	}
.wrapper .main {
    display: flex;
    flex-direction: column;
    flex: 1 0 auto;
    margin-top: 0!important;
}
}

@media only screen and (max-width: 991px){
.woocommerce .products.columns-6 li.product .card-product, .woocommerce .products.columns-5 li.product .card-product, .woocommerce .products.columns-4 li.product .card-product, .woocommerce .products.columns-3 li.product .card-product, .woocommerce .products.columns-2 li.product .card-product, .woocommerce .products.columns-1 li.product .card-product,.woocommerce ul.products.columns-6 li.product, .woocommerce ul.products.columns-5 li.product, .woocommerce ul.products.columns-4 li.product, .woocommerce ul.products.columns-3 li.product, .woocommerce ul.products.columns-2 li.product, .woocommerce ul.products.columns-1 li.product{
    width: 100%!important;
}
.hestia-top-bar .pull-right {
    width: 300px;
	}
	.hestia-top-bar .pull-left .uit-menu-mobiel{
		display:none;
	}
.hestia-top-bar .pull-left{
	width:100%;
	font-size:1.0em;
	padding:0;
	}
.navbar .title-logo-wrapper{
	margin-left:20px;
	}
}
@media only screen and (max-width: 767px){
.page-header.header-small .container .hestia-title, .page-header.header-small .container .title{
	top:0;
	font-size:28px!important;
	}
.woocommerce.single-product .product .images {
    margin-top: 0px;
}
.woocommerce table.shop_table{
	width: 100%!important;
}
.card .content, .card-no-width .content {
    bottom: 0;
    position: relative;
    width: 100%;
}
.woocommerce-billing-fields .select2-container{
	z-index:1!important;
}
.woocommerce-checkout .col2-set {
    margin-bottom: 0px;
    width: 100%!important;
}
#customer_details .col-1, #customer_details .col-2 {
    width: 100%!important;
}
#customer_details .col-1, #customer_details .col-2 {
    /* clear: left; */
    float: none!important;
}
#customer_details .col-2 {
    /* clear: left; */
    float: none!important;
}
#order_review {
    width: 100%!important;
}
#order_review .woocommerce table.shop_table {
    width: 100%!important;
}

}
/* Native aantal alleen verbergen op EPO-producten (lenzen) */
div.product:has(.tm-quantity) form.cart .quantity{
    display:none;
}





/* Gewone aantal op productpagina visueel gelijk aan de EPO-aantal */
div.product:not(:has(.tm-quantity)) form.cart .quantity{
    padding:20px;
    margin-bottom:15px;
    background:#f1f1f1;
    display:flex;
    align-items:center;
    width:auto;
}
div.product:not(:has(.tm-quantity)) form.cart .quantity::before{
    content:"aantal";
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    font-size:1.2em;
    padding:2px 7px;
    color:#333333;
}
div.product:not(:has(.tm-quantity)) form.cart .quantity .qty{
    padding-left:7px;
}
div.product:not(:has(.tm-quantity)) form.cart .single_add_to_cart_button{
    display:block;
    clear:both;
}
